<resources>
    <string name="app_name">HTAnticollision</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="map_box_public_key">pk.eyJ1IjoibWFybGxlciIsImEiOiJjbGVhMXlmeXIwdmRzM29vNmM4aDA1M202In0.tfLD_AOs1OPmg5rLERcbfw</string>
    <string name="waytous_logo">waytous</string>
    <string name="loading">Loading…</string>
    <string name="text_progress">%1$d</string>
</resources>